/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

img.alignnone.size-full.wp-image-53 {
    float: left;
    position: relative;
    top: 8px;
}

span.email90 {
    padding-left: 13%;
    position: relative;
    top: -6px;
}


div#footer-widgets img.image.wp-image-261.attachment-full.size-full {
    width: 421px;
}
.appinment_button a {
    background-image: linear-gradient(to right, #0b759f, #176d96, #1d648d, #215c83, #24547a);
    padding: 20px 25px !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-style: italic !important;
}

header#top .col.span_9.col_last::before {
    content: "";
    background-image: url(https://dev115.onlinetestingserver.com/lakeland_counselors/wp-content/uploads/2020/11/rec.png) !important;
    width: 100%;
    height: 100%;
    position: absolute;
    transform: scaleX(2.5);
}

#header-outer #top .span_9 nav > ul > li > a {
    padding: 20px 0 !important;
	color: #fff !important;
}

#header-outer #top .span_9 nav > ul > li.current-menu-item > a {
    background-color: #fff !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    color: #047fa9 !important;
}

#header-outer[data-lhe="animated_underline"] #top nav >ul >li:not([class*="button_"]) >a:after {
	display: none !important;
}

.content .buttons .button.solid_color a.primary-color {
    background-image: linear-gradient(to right, #0b759f, #176d96, #1d648d, #215c83, #24547a);
    padding: 20px 25px !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-style: italic !important;
}

div#contact_sec input#submit-btn {
    background-image: linear-gradient(to right, #0b759f, #176d96, #1d648d, #215c83, #24547a);
    padding: 15px 40px !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-style: italic !important;
    font-size: 18px !important;
    font-family: 'Cormorant Garamond' !important;
}

div#journy_sec a.nectar-button.small.regular.accent-color.regular-button {
    background-image: linear-gradient(to right, #0b759f, #176d96, #1d648d, #215c83, #24547a);
    padding: 15px 40px !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-style: italic !important;
    font-size: 18px !important;
    font-family: 'Cormorant Garamond' !important;	
}

div#journy_sec h1 {
    font-weight: 600;
    color: #000 !important;
}

div#team_inner_sec .wpb_text_column.wpb_content_element {
	margin-bottom:0px !important;
}

ul.social {
    margin: 0 !important;
    display: flex;
    justify-content: center !important;
}

ul.social li {
	list-style: none !important;
	margin-right:15px !important;
}

.video_sec ul {
    display: flex;
    justify-content: center !important;
    margin: 0 !important;
	align-items: center !important;
}

.video_sec ul li {
	margin-right:15px !important;
	list-style: none !important;
}

.video_sec ul li img {
	margin:0px !important;
}

div#service_sec img {
    filter: contrast(0);
}

div#blog_inner_sec .vc_col-sm-4 .vc_column-inner {
    background-color: #fff !important;
}

div#blog_inner_sec .vc_col-sm-4 .vc_column-inner .wpb_text_column {
    padding: 5%;
}

div#last_sec .wpb_text_column ul {
    display: flex;
    justify-content: space-between;
    align-items: center !important;
}

div#last_sec .wpb_text_column ul li {
	list-style: none !important;
}

div#last_sec .wpb_text_column ul li a {
    background-image: linear-gradient(to right, #0b759f, #176d96, #1d648d, #215c83, #24547a);
    padding: 15px 40px !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-style: italic !important;
    font-size: 18px !important;
    font-family: 'Cormorant Garamond' !important;		
}

div#text-2 ul {
    display: flex;
    justify-content: center !important;
    align-items: center !important;
}

div#text-2 ul li {
	margin-right:15px !important;	
}

div#text-2 ul li img {
    margin-bottom: -5px !important;
    padding-right: 15px !important;
}

ul.footer_social {
    display: flex;
    justify-content: center !important;
}

ul.footer_social li {
	margin-right:15px !important;
}

ul.footer_social li a i {
	background-color: #03a2cc !important;
	width:50px !important;
	height:50px !important;
	color: #fff !important;
	line-height:50px !important;
	border-radius:30px !important;
}

div#copyright {
    padding: 30px 0 !important;
	font-size:16px !important;
}







